import httpRequest from '@/utils/axios'

// 旅程生成用户事件数据列表（搜索条件）
export function getGenerateListFilter() {
  return httpRequest.get('/api/lab/v1/experiment/member/itinerary-generate-data-condition')
}

// 旅程生成用户事件数据列表
export function getGenerateList(params: any) {
  return httpRequest.get('/api/lab/v1/experiment/member/itinerary-generate-data', { params })
}
